package com.ssj.service.conch.conch.request;

import io.swagger.annotations.ApiModelProperty;

/**
 * @author yanghuan
 * @title: AddOtaVersionReq
 * @projectName ssj
 * @description: TODO
 * @date 2019/7/1 17:53
 */
public class AddOtaVersionReq {

    private static final long serialVersionUID = 1L;


    @ApiModelProperty(name="currentVersion",notes = "当前版本号",required = true)
    private String currentVersion;

    @ApiModelProperty(name="updateVersion",notes = "当前版本号",required = true)
    private  String updateVersion;

    @ApiModelProperty(name="packName",notes = "当前版本号",required = true)
    private String packName;

    @ApiModelProperty(name="content",notes = "当前版本号",required = true)
    private String content;

    public String getCurrentVersion() {
        return currentVersion;
    }

    public void setCurrentVersion(String currentVersion) {
        this.currentVersion = currentVersion;
    }

    public String getUpdateVersion() {
        return updateVersion;
    }

    public void setUpdateVersion(String updateVersion) {
        this.updateVersion = updateVersion;
    }

    public String getPackName() {
        return packName;
    }

    public void setPackName(String packName) {
        this.packName = packName;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }
}
